Make app_fax compatible with newer versions of spandsp. This remains backwards compat...
authorJoshua Colp <jcolp@digium.com>
Mon, 15 Dec 2008 15:41:22 +0000 (15:41 +0000)
committerJoshua Colp <jcolp@digium.com>
Mon, 15 Dec 2008 15:41:22 +0000 (15:41 +0000)
commit8be6bc5f672fea6d0953a681c094e19fa6282054
tree8100ab1698caf31d867b26cfbdf31eadf5a8b32c
parent6df30fb8cc4e1e74705435ecb883e14966ba9972
Make app_fax compatible with newer versions of spandsp. This remains backwards compatible with earlier versions though so do not fret.
(closes issue #14073)
Reported by: seandarcy

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@164257 65c4cc65-6c06-0410-ace0-fbb531ad65f3
apps/app_fax.c
configure
configure.ac
include/asterisk/autoconfig.h.in